Subject: Re: [PATCH 04/10] merge-strategies.txt: update wording for the resolve strategy

From: Junio C Hamano <[email-masked]>
Date: Tue, 03 Aug 2021 19:01:23 -0700

Elijah Newren <[email-masked]> writes:

> On Tue, Aug 3, 2021 at 6:19 PM Junio C Hamano <[email-masked]> wrote:
>>
>> "Elijah Newren via GitGitGadget" <[email-masked]> writes:
>>
>> > From: Elijah Newren <[email-masked]>
>> >
>> > The resolve merge strategy was given prominent positioning in this
>> > document, being listed first since it was the default at the time the
>> > document was written.  It hasn't been the default since before Git v1.0
>> > was released, though.  Move it later in the document, near `octopus` and
>> > `ours`.
>>
>> I think it was listed first because it was written first.
>
> Do you want it to be kept first for that reason as well?  I thought it
> made more sense to cover the default strategy first, but I can move it
> back if you prefer historical implementation order.

No, I was only correcting the guess described in the log message.

> I am unsure if your double negatives are intentional
> (not..never)...but I think you're saying it's okay to remove this
> text.

Yes.